Bug 6883 - too open permissions on /etc/uucp/*
Summary: too open permissions on /etc/uucp/*
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: uucp (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-10 17:24 UTC by Mads Kiilerich
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-13 12:37:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mads Kiilerich 1999-11-10 17:24:06 UTC
/etc/uucp is uucp.uucp 0770, but the files in /etc/uucp/* is
root.root 644.

As there are secrets in the files they shold be uucp.uucp
640.

Not a big problem, but I have tried to copy a file to a
world-read-able place...

Please update it for the next release.

Regards
Kiilerich

Comment 1 Florian La Roche 2000-02-13 12:37:59 UTC
fixed in next rawhide release


Note You need to log in before you can comment on or make changes to this bug.